/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Fields.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Fields/Attribs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Fields/Fuxor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Fields/Inherit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/private.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/protected.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/public.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Fields.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Fields::Attribs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Fields::Fuxor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Fields::Inherit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/private.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/protected.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/public.3
